*{
    box-sizing: border-box;
}
.juhua-loading_11 {
    width: 80px;
    height: 80px;
    background-color: rgba(0, 0, 0, .5);
    text-align: center;
    color: #ffffff;
    border-radius: 6px;
    position: fixed;
    top: calc(50% - 40px);
    left: calc(50% - 40px);
    z-index: 999999999;
    font-size: 13px;
    display: none;
}
.loginDialog{
    position: fixed;
    top:0;
    left: 0;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    z-index: 999999999;
    display: none;
}
#loginContent{
    padding: 35px 0 10px 0;
    background-color: #fff;
    position: absolute;
    top: 15%;
    left: 5%;
    width: 90%;
    border-radius: 8px;
}
.close{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
}
img{
    width: 100%;
}
.red{
    color: #E52F17;
}
.code_gray{
    color:#999999;
}
.icon_weixin,.icon_znj{
    width: 44px;
    height:44px;
}
.icon_link{
    width: 40px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon_link img{
    width:15px;
}
.icon{
    display: flex;
    justify-content: center;
}
.hint{
    color: #999999;
    border-radius: 4px;
    width: 335px;
    height:29px;
    margin:0 auto;
    font-size: 12px;
    line-height: 29px;
    margin-top: 23px;
    padding-left: 20px;
}
.login p{
    margin: 0 auto;
    width: 100%;
    height:50px;
    line-height:50px;
    border-bottom: 1px solid #EEEEEE;
    margin-top: 9.5px;
    position: relative;
    background: #F5F5F5;
}
input::-webkit-input-placeholder{
    color: #999999;
    font-weight: normal;
}
.login{
    padding: 0 10px;
}
.login p input{
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    /* padding-right: 33px; */
    padding-left: 12px;
    font-weight:bold;
    font-size:15px;
    color:#333;
    height: 100%;
    background: transparent;
}
.login .mobile{
    width: 66%;
}
.login #code{
    width: 100%;
}
.login>div ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: 0;
}
.login>div li{
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border:1px solid #aaaaaa;
    padding: 0;
}
.login p span{
    position: absolute;
    width: 27%;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    right: 0;
    bottom: 0;
}
.login p .clear{
    position: absolute;
    width: 18px;
    height: 18px;
    display: none;
    top:50%;
    right: 28%;
    transform: translateY(-50%);
    background: url(https://zainanjingshop.oss-cn-hangzhou.aliyuncs.com/h5/web/images/clear_input.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.notice{
    width: 335px;
    margin: 0 auto;
    font-size: 13px;
    color: #666666;
    margin-top:12px;
    padding: 0 10px;
}
.button{
    width: 90%;
    height:45px;
    text-align: center;
    line-height:45px;
    color: #ffffff;
    background-color: #DDDDDD;
    margin: 0 auto;
    margin-top: 30px;
}
.grays{
    color: #BBBBBB;
}